
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "10"; */
"10.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Unión"; ObjectID = "11"; */
"11.title" = "Unión";

/* Class = "NSMenuItem"; title = "Ninguno"; ObjectID = "12"; */
"12.title" = "Ninguno";

/* Class = "NSMenuItem"; title = "Acceder"; ObjectID = "13"; */
"13.title" = "Acceder";

/* Class = "NSMenuItem"; title = "Interceptar"; ObjectID = "14"; */
"14.title" = "Interceptar";

/* Class = "NSMenuItem"; title = "restar"; ObjectID = "15"; */
"15.title" = "restar";

/* Class = "NSMenuItem"; title = "XOR"; ObjectID = "16"; */
"16.title" = "XOR";

/* Class = "NSMenuItem"; title = "Combinar"; ObjectID = "19"; */
"19.title" = "Combinar";

/* Class = "NSTextFieldCell"; title = "Operación de forma:"; ObjectID = "21"; */
"21.title" = "Operación de forma:";
